Jump to content


Photo
- - - - -
Resolved

New To 2.3.5 - How To Use 'less'

less

This topic has been archived. This means that you cannot reply to this topic.
5 replies to this topic

#1 oinegue1960

oinegue1960

    Super Member

  • Members
  • 117 posts

Posted 01 November 2012 - 12:22 PM

Hello,

I read docs about LESS but it's not clear to me if I have to install some script on my hosting space in order to use it or LESS works 'as is' in the core of PL?
I mean...can I use PL 2.3.5 same way I used 2.1.6?

Thanks

#2 catrina

catrina

    Advocate

  • Members
  • 12345 posts

Posted 01 November 2012 - 02:46 PM

Yes, you can use 2.3.5 the same way. If you don't plan on using Mixins or Operations, you don't need to worry about editing any LESS files.

#3 oinegue1960

oinegue1960

    Super Member

  • Members
  • 117 posts

Posted 01 November 2012 - 04:38 PM

I'm searching for 'Mixins' and 'Operations' but it seems there's no PL wiki about that...
Please do you have some reference that?

EDIT: I've found this

Please Login or Register to see this Hidden Content



Thanks Catrina :)

#4 catrina

catrina

    Advocate

  • Members
  • 12345 posts

Posted 01 November 2012 - 06:55 PM

The reference is here:

Please Login or Register to see this Hidden Content



#5 oinegue1960

oinegue1960

    Super Member

  • Members
  • 117 posts

Posted 01 November 2012 - 08:11 PM

Thanks, we can close this topic

#6 mackenzie

mackenzie

    Advocate

  • Members
  • 333 posts

Posted 02 November 2012 - 01:03 AM

The topic was marked as resolved.